uuid:
  -
    value: 59012b29-82a3-48d2-97a4-469f269d6bc8
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-31T11:58:11+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: aon_00088_20150602_dsc7282_4000.jpg
thumbnail:
  -
    alt: 'Συναυλία στο Γκάζι, Αθήνα'
    title: null
    width: 1920
    height: 1283
    target_type: file
    target_uuid: 72e272b6-b870-473c-bb76-5cb7943896da
created:
  -
    value: '2019-10-25T10:45:18+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-31T11:58:11+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 08742faa-a642-49e4-8b6d-745f1cd3176e
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Συναυλία στο Γκάζι, Αθήνα'
    title: ''
    width: 1920
    height: 1283
    target_type: file
    target_uuid: 72e272b6-b870-473c-bb76-5cb7943896da
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.72e272b6-b870-473c-bb76-5cb7943896da
      - file.file.72e272b6-b870-473c-bb76-5cb7943896da
    taxonomy_term:
      - taxonomy_term.regions_destinations.08742faa-a642-49e4-8b6d-745f1cd3176e
